first_number = int(input("Enter first number: "))
second_number = int(input("Enter second number: "))
sum_num = first_number + second_number
subtraction = first_number - second_number
product = first_number * second_number
division = first_number / second_number
mod = first_number % second_number
print(f"{first_number} + {second_number} = {sum_num}")
print(f"{first_number} - {second_number} = {subtraction}")
print(f"{first_number} * {second_number} = {product}")
print(f"{first_number} / {second_number} = {division}")
print(f"{first_number} mod {second_number} = {mod}")
print(first_number >= second_number)
